
Grupo IV - Feature #1354

Realizar Powerpoint para presentar el Proyecto

11/03/2020 07:14 PM - Diego Berrios

Status: New Start date: 12/22/2020

Priority: High Due date: 01/08/2021

Assignee: Gustavo Olivares % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/03/2021 06:13 PM - Gustavo Olivares

- Subject changed from Presentación del Proyecto to Realizar Powerpoint para presentar el Proyecto

- Due date changed from 12/29/2020 to 01/08/2021

- % Done changed from 0 to 60

- Estimated time set to 6.00

#2 - 01/11/2021 09:08 PM - Gustavo Olivares

- % Done changed from 60 to 100
